GDB (xrefs)

Public Attributes | List of all members
ipa_sym_addresses Struct Reference

## Public Attributes
CORE_ADDR | addr_helper_thread_id
CORE_ADDR | addr_cmd_buf
CORE_ADDR | addr_capability

## Detailed Description

Definition at line 51 of file agent.c.

## Member Data Documentation

## ◆ addr_capability

CORE_ADDR ipa_sym_addresses::addr_capability

Definition at line 55 of file agent.c.

Referenced by agent_capability_check().

## ◆ addr_cmd_buf

CORE_ADDR ipa_sym_addresses::addr_cmd_buf

Definition at line 54 of file agent.c.

Referenced by agent_run_command().

## ◆ addr_helper_thread_id

CORE_ADDR ipa_sym_addresses::addr_helper_thread_id

Definition at line 53 of file agent.c.

Referenced by agent_get_helper_thread_id().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/agent.c